[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorDialog.OnDisplayChange

OnDisplayChange - event handler for any change in the calculator display

## Declaration

Source position: extdlgs.pas line 159

`published property TCalculatorDialog.OnDisplayChange: TNotifyEvent read FOnDisplayChange write FOnDisplayChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.